"""add ingest-complete flag to capability requests

Revision ID: 0bca0d8b3564
Revises: a7c2b4682aae
Create Date: 2021-07-13 16:01:10.908563

"""
import sqlalchemy as sa
from alembic import op

# revision identifiers, used by Alembic.
revision = "0bca0d8b3564"
down_revision = "a7c2b4682aae"
branch_labels = None
depends_on = None


def upgrade():
    op.execute("ALTER TABLE capability_requests ADD COLUMN ingested bool NOT NULL DEFAULT false")


def downgrade():
    op.execute("ALTER TABLE capability_requests DROP COLUMN IF EXISTS ingested")
